uuid: 3727bfd3-1fad-4c92-a733-c87128e1123b
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.leadership_element
id: paragraph.leadership_element.created
field_name: created
entity_type: paragraph
bundle: leadership_element
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
